<!DOCTYPE html>
<html>
<head>
  <title>Page d'erreur</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar nav-dark">
        <a class="navbar-brand" href="./dataviz.html">
            <i class="fa fa-graduation-cap" aria-hidden="true"></i>
            DatavizFormationCH - <i style="font-size:medium">Reprenez le contrôle de votre carrière</i>
        </a>
        <a class="nav-link" href="./infos.html">À propos</a>
    </nav>
    <div class="container center py-5">
        <h1 class="my-5">Erreur dans le chargement des données du serveur.</h1>
        <p class="my-4" style="font-size: larger;">
            <i class="fa fa-exclamation-triangle" aria-hidden="true" style="color:red;"></i>
            Vérifiez que vous êtes connecté au réseau de l'université de Genève (l'application n'est disponible que depuis le réseau de l'université de Genève pour des raisons de sécurité).
            <br><br>
            <i class="fa fa-bug" style="color: rgb(0, 48, 0)"></i>
            Si vous êtes connecté au réseau de l'université de Genève et que l'application ne marche toujours pas, veuillez contacter les développeurs de l'application : <a href="mailto:paul.mulard@etu.unige.ch">Envoyer un mail</a>
        </p>
    </div>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
